/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

@media only screen and (min-width: 1069px) {
	.page-specs .section-siri-remote .hardware-diagram .caption-touch {
		top: 192px;
	}
	.page-specs .section-connectivity .hardware-diagram.wifi-ethernet .caption-power {
		left: 15px;
	}
}
@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.page-specs .section-siri-remote .hardware-diagram .caption-touch {
		top: 141px;
	}
	.page-specs .section-connectivity .hardware-diagram.wifi-ethernet .caption-power {
		left: 0px;
	}
}
@media only screen and (max-width: 734px) {
	.page-specs .section-connectivity .hardware-diagram.wifi-ethernet .caption-power {
		left: 5px;
	}
}
#ac-localnav .ac-ln-action-menucta {
	display: none;
}
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
